* {margin:0px;padding:0px;}

body {
	background:url(/images/pxBar.gif) 0px 145px repeat-x;
	font:normal 0.9em/1.5 Arial; 
	color:#242424;}

h1 {font: bold 28px Arial, sans-serif;color:#7E4E31;
	border-bottom:1px solid #D4D4D4;padding-bottom:2px;margin-bottom:4px;}


h2 {font: bold 15px Arial, sans-serif;color:#6B8E00; margin-top:10px;}
h2.viewCats{padding-left:8px;padding-bottom:8px;}
h2.black{color:#000;}
h2.red{color:#ff3300;}

img { border-style: none;vertical-align:top;}
img.inset{border:1px solid #000;}
hr {border: none 0px; 
	border-top: 1px solid #D4D4D4;
	width: 80%;
	height: 1px;
}
	
td, textarea, fieldset {font: 12px Arial;color:#242424;}
ul#soil li{margin-left:20px;}
	
.button{height:18px;background-color:#fff;border:1px solid #B1ABAB;border-color:#E4E4E4 #6b5b51 #6b5b51 #E4E4E4;
	padding:0px 6px;font:bold 10px Trebuchet MS, Arial;	color: #6b5b51;margin-right:2px;margin-top:2px;}
	
a.leftMenuCo, a.leftMenuResources {color:#000;text-decoration:none;padding-right:2px;}
a.leftMenuCo:hover, a.leftMenuResources:hover {color:#fff;}

a.leftMenuResources {color:#fff;}
a.leftMenuResources:hover {color:#000;}

a.link {font-weight:bold;color:#8CA739;text-decoration:none;}
a.link:hover{color:#fff;background-color:#8CA739;text-decoration:none;}

a.crumb{font-weight:normal;color:#8CA739;text-decoration:none;}
a.crumb:hover{color:#fff;background-color:#8CA739;text-decoration:none;}

a.goBack{font-weight:bold;color:#7E4E31;text-decoration:none;}
a.goBack:hover{color:#fff;background-color:#8CA739;text-decoration:none;}
#content{	position:absolute;top:182px;left:210px;width:550px;}

#content ul, #content ol {padding-left:15px;margin-bottom:15px;}
#content li {margin-left:15px;}
#content p {margin-top:0px; margin-bottom:10px;}

#logoTop { 	position:absolute;top:20px;left:500px;}
#logoTopPrint{ 	display:none;}
#leftLeaf { position:absolute;top:27px;left:0px;height:692px;width:199px;background:transparent url(../images/leftLeaf4.gif) no-repeat;}
#topLeft {  position:absolute;top:0px;left:0px;}
#navBarBG {	position:absolute;top:95px;left:77px;width:623px;height:26px;background:transparent url(../images/navBarBG.gif) no-repeat;z-index:10;}

/* new heights 070817 */
#leftLeaf { position:absolute;top:77px;left:0px;height:700px;width:199px;background:transparent url(../images/leftSide.gif) no-repeat;}
#topLeft {  position:absolute;top:0px;left:0px;width:470px;}
#navBarBG {	position:absolute;top:145px;left:77px;width:623px;height:26px;background:transparent url(../images/navBarBG.gif) no-repeat;z-index:10;}

form {}

.selProduct{margin-left:4px;margin-top:5px;font: 12px Arial;background-color:#c6d39c;color:#000;}
.selTrial{	margin-top:3px;margin-right:0px;padding:0px;font:12px Arial;color:#000;}
	
#leftMenuCompany, #leftMenuContact, 
#leftMenuResearch, #leftMenuNews, #leftMenuResources
	{left:0px;width:190px;text-align:right;font:bold 14px Trebuchet MS, Arial;color:#000;}
	/* new heights 070817 */
#leftMenuCompany{position:absolute;top:177px;}
#leftMenuContact{position:absolute;top:203px;}
#leftMenuResearch{position:absolute;top:229px;text-decoration:none;color:#fff;}
#leftMenuNews{position:absolute;top:324px;}
#leftMenuResources{position:absolute;top:350px;}


#viewCats{right:0px;float:right;padding:4px;margin-top:4px; width:140px; border:1px solid #D4D4D4;}
#inset{width:180px;float:right;margin:4px 0px 6px 8px;font:11px Trebuchet MS,Arial;color:#999;}

/* new height 070817 */
#crumb{position:absolute;top:173px;left:211px;font:normal 10px Arial;color:#636363;}
	
#frmTrials {position:absolute;top:197px;top:247px;width:189px;height:58px;padding-right:2px;text-align:right;}
#leftImages{position:absolute;top:390px;left:92px;width:94px;height:296px;}
#print{position:absolute; right:0px;top:15px;}

#footer {position:relative; bottom:15px;float:right;padding:4px;margin-top:25px; width:14em; border:1px dotted #e6e6e6;color:#b0b0b0;}
em.footer {font:normal 10px Verdana;line-height:16px; }
strong.footer {font:bold 10px Verdana;color:#b0b0b0;line-height:16px; }
a.footer {font:normal 10px Verdana;line-height:16px; }
a.footer:hover { border-bottom: 1px solid #e6e6e6;color:#000;background-color:#f3f3f3;}

#player{width:320px; height:240px; margin:4px 0; border:1px solid #000;background-color:#fff; text-align:center;}

.leftMenuSmall{font:normal 9px Arial;color:#fff;}
.quote{font:bold 13px Arial;color:#7E4E31;}
.quotee{font:italic 12px Arial;color:#636363;}

.trialTitle{font: bold 15px Arial, sans-serif;color:#6B8E00;}
.trialSub{font: bold 13px Arial, sans-serif;color:#848484;}
.bold{font: bold 1.0em Arial;}
div.MsoNormal {margin: 0 0 -12px;}

/* product summary */
h1.productName {font-size:22px;color:#000;border-bottom:none;padding-bottom:0px;margin-bottom:0px;}
.productSub {font-size:15px;font-weight:bold; color:#727272;text-transform:uppercase;}
.productBrief {font-weight:bold; color:#000;}

/* bar under product summary */
#productBar {margin:8px 0px;}
#productBar a {font-size:11px;}
#productBar a:hover{color:#fff;background-color:#6B8E00;}

a.productMore {font-weight:bold;color:#fff;text-decoration:none;background-color:#848484;padding:2px 8px;}
a.productPDF {font-weight:bold;color:#fff;text-decoration:none;background-color:#848484;padding:2px 8px;}
a.productTrials {font-weight:bold;color:#fff;text-decoration:none;background-color:#7E4E31;padding:2px 8px;}
/* end bar */

.contact{font-weight:bold; color:#727272;}


h2.footer {color:#848484;text-align:right;}

/*  MENU   MENU   MENU   MENU   MENU   MENU   MENU   MENU   MENU */ 

#menu {	position:absolute;top:92px;left:210px;width:560px;z-index:10;white-space:nowrap;}
/* new heights 070817 */
#menu {	position:absolute;top:142px;left:210px;width:560px;z-index:10;white-space:nowrap;}

	
#nav, #nav ul { /* all lists */
	list-style:none;cursor:hand;cursor:pointer;border:0px solid #000;}

#nav a {
	display:block;
	white-space:nowrap; /* forces the text to stay to one line */
	 /* some space either side */
	padding-right: 8px;}
	
#nav li { /* all list items */
	float:left;
	white-space:nowrap;}

#nav li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:8em;
	border:0px solid #ccc;
}

#nav li a.top{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:8px 12px 3px 0px;
	font:bold 14px Trebuchet MS, Arial;}

#nav li a.top:hover {
	cursor:default;
	color: #fff;
	background-color: transparent;}

#nav li a.sub {
	width:8em;
	w\idth:7em;
	display:block;
	color:#2a2a2a;
	font:bold 12px Arial;
	text-decoration:none;
	background-color:#eaece3;
	border:1px solid #bababa;
	border-top:0px;
	padding:4px;
	filter:alpha(opacity=95); 
	-moz-opacity: 0.95;}

#nav li a.subAgricultural{
	width:7em;
	w\idth:6em;}
	
#nav li a.subEnvironmental{
	width:9em;
	w\idth:8em;}
	
#nav li a.subAnimal{
	width:12em;
	w\idth:11em;}

#nav li a.subHuman{
	width:6em;
	w\idth:5em;}
	
#nav li a.sub:hover {
	color:#fff;
	background-color:#6B8E00;}

#nav li:hover ul ul, 
#nav li.sfhover ul ul {
	left:auto;}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul {
	left:auto;}


